<screen name="SimplePlayer" position="0,0" size="1920,1080" title="InfoBar" backgroundColor="transparent" flags="wfNoBorder">
<eLabel position="60,833" zPosition="-10" size="1800,207" backgroundColor="XionBackground" />
<widget source="session.CurrentService" render="Label" position="410,849" size="1050,81" font="mediaportal;36" foregroundColorSelected="XionFont1" valign="center" halign="center" backgroundColor="XionBackground" transparent="1">
	<convert type="ServiceName">Name</convert>
</widget>
<widget source="session.CurrentService" render="Progress" position="410,939" size="1050,21" foregroundColor="XionProgress" zPosition="3" transparent="1" borderWidth="2" borderColor="XionLine">
	<convert type="MPServicePosition">Position</convert>
</widget>
<widget name="seekbarcursor" position="410,939" size="24,24" zPosition="4" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/seekbutton.png" alphatest="on" />
<widget source="session.CurrentService" render="PositionGauge" position="407,936" size="1043,18" zPosition="3" transparent="1">
	<convert type="MPServicePosition">Gauge</convert>
</widget>
<widget name="dwnld_progressbar" position="410,939" size="1050,21" zPosition="2" transparent="1" backgroundColor="XionBackground" />
<widget source="session.CurrentService" render="Label" position="410,968" size="150,45" font="mediaportal;30" halign="left" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" valign="top">
	<convert type="MPServicePosition">Position</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="887,968" size="150,30" font="mediaportal;30" halign="center" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" valign="top">
	<convert type="MPServicePosition">Length</convert>
</widget>
<widget source="session.CurrentService" render="Label" position="1308,968" size="150,45" font="mediaportal;30" halign="right" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" valign="top">
	<convert type="MPServicePosition">Remaining,Negate</convert>
</widget>
<widget name="seekbartime" position="887,998" size="150,30" font="mediaportal;30" halign="center" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" />
<widget name="Cover" position="1640,536" size="219,290" zPosition="2" alphatest="blend" />
<ePixmap position="135,899" size="180,75" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/mplogo.png" alphatest="blend" />
<eLabel position="377,854" size="3,165" backgroundColor="XionLine" />
<eLabel position="1487,854" size="3,165" backgroundColor="XionLine" />
<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/ico_format_off.png" position="1508,981" size="80,35" zPosition="1" alphatest="blend" />
<widget source="session.CurrentService" render="Pixmap" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/ico_format_on.png" position="1508,981" size="80,35" zPosition="2" alphatest="blend">
	<convert type="ServiceInfo">IsWidescreen</convert>
	<convert type="ConditionalShowHide" />
</widget>
<widget source="session.CurrentService" render="Pixmap" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/ico_hd_off.png" position="1598,981" size="80,35" zPosition="1" alphatest="blend">
	<convert type="ServiceInfo">VideoWidth</convert>
	<convert type="ValueRange">0,1279</convert>
	<convert type="ConditionalShowHide" />
</widget>
<widget source="session.CurrentService" render="Pixmap" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/ico_hd_on.png" position="1598,981" size="80,35" zPosition="2" alphatest="blend">
	<convert type="ServiceInfo">VideoWidth</convert>
	<convert type="ValueRange">1280,1980</convert>
	<convert type="ConditionalShowHide" />
</widget>
<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/clock.png" position="1508,861" size="40,40" zPosition="1" alphatest="blend" />
<widget source="global.CurrentTime" render="Label" position="1553,863" size="105,36" font="mediaportal;36" transparent="1" foregroundColorSelected="XionFont1" backgroundColor="XionBackground" halign="left">
	<convert type="ClockToText">Default</convert>
</widget>
<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/resicon.png" position="1508,919" size="40,40" zPosition="1" alphatest="blend" />
<widget source="session.CurrentService" render="Label" position="1569,924" size="75,30" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" font="mediaportal;30" halign="right">
	<convert type="ServiceInfo">VideoWidth</convert>
</widget>
<eLabel position="1641,924" size="30,30" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" text="x" font="mediaportal;30" halign="center" />
<widget source="session.CurrentService" render="Label" position="1668,924" size="75,30" backgroundColor="XionBackground" foregroundColorSelected="XionFont1" transparent="1" font="mediaportal;30" halign="left">
	<convert type="ServiceInfo">VideoHeight</convert>
</widget>
<widget position="114,878" size="225,120" zPosition="1" alphatest="blend" transparent="1" name="Icon" />
<widget source="session.CurrentService" render="mp_AudioIcon" position="1687,981" zPosition="1" path="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer" size="80,35" alphatest="blend">
      <convert type="mp_audioinfo">AudioIcon</convert>
</widget>
<widget name="premiumoff" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/premium_off.png" position="1773,981" size="80,35" zPosition="2" alphatest="blend" />
<widget name="premiumizemeon" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/premiumize_on.png" position="1773,981" size="80,35" zPosition="2" alphatest="blend" />
<widget name="realdebridon" pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/realdebrid_on.png" position="1773,981" size="80,35" zPosition="2" alphatest="blend" />
<ePixmap pixmap="/usr/lib/enigma2/python/Plugins/Extensions/MediaPortal/skins_1080/XionHDF/simpleplayer/clockend.png" position="1665,861" size="40,40" zPosition="1" alphatest="blend" />
<widget source="session.CurrentService" render="Label" position="1711,863" size="105,36" font="mediaportal;36" foregroundColorSelected="XionFont1" halign="right" backgroundColor="XionBackground" transparent="1">
	<convert type="MPServicePosition">EndTime,ShowNoSeconds</convert>
</widget>
<eLabel backgroundColor="XionBorder" position="60,1037" size="1800,3" zPosition="2" />
<eLabel backgroundColor="XionBorder" position="59,830" size="1800,3" zPosition="2" />
<eLabel backgroundColor="XionBorder" position="59,830" size="3,210" zPosition="2" />
<eLabel backgroundColor="XionBorder" position="1859,830" size="3,210" zPosition="2" />

<ePixmap position="60,833" size="1800,207" alphatest="blend" zPosition="-8" pixmap="XionHDF/back/menumain.png" />
</screen>